Прашања и Помош околу оперативните системи

Дискусија во форумот 'Оперативни системи и програми' започната од Klanistok, 26 окт 2011.

  1. DigitalDreamer

    DigitalDreamer GSM master

    Член од:
    20 фев 2009
    Мислења:
    2.841
    Допаѓања:
    2.367
    Поени од трофеи:
    208
    Телефон:
    Xperia X
    РОМ/Верзија:
    7.0
    Можеш и преку постоечкиот Ubuntu (gnome) software да го инсталираш.
    :)
     
    На alfabeta му/ѝ се допаѓа ова.
  2. alfabeta

    alfabeta Активен Член

    Член од:
    17 мај 2012
    Мислења:
    111
    Допаѓања:
    66
    Поени од трофеи:
    28
    Телефон:
    Кинески
    Здраво.
    Вчера решив да ги преинсталирам оперативните системи што ги користам, со windows- от немав проблеми, но кога дојде на ред ubuntu-то имав само една постара верзија (12.04) па ја инсталирав неа. Инсталацијата беше во ред и остана само тоа да биде во ред.
    Проблем е во тоа што ништо не можам да инсталирам од Ubuntu Software Center, ниту можам да инсталирам нешто преку терминал, како и не можам да му направам upgrade.
    Кога ќе му направам update преку терминал како проблем го дава ова
     
  3. DigitalDreamer

    DigitalDreamer GSM master

    Член од:
    20 фев 2009
    Мислења:
    2.841
    Допаѓања:
    2.367
    Поени од трофеи:
    208
    Телефон:
    Xperia X
    РОМ/Верзија:
    7.0
    Ubuntu 12.04 официјално веќе не е подржана (12.04 значи дека излегла у 2012 година у април). Моментално овие се подржани со датумите кога им завршува подршката (без 14.10, 15.04 и 15.10):
    Screenshot from 2017-07-18 19-05-09.png

    Моја препорака е да инсталираш 16.04.2(или 3, шо ќе излезе крај на август) и да си ја тераш таа верзија додека не излезе 18.04.
     
  4. alfabeta

    alfabeta Активен Член

    Член од:
    17 мај 2012
    Мислења:
    111
    Допаѓања:
    66
    Поени од трофеи:
    28
    Телефон:
    Кинески
    некако направив апдејт во 14.04 или 10 (не ми текнува) но проблемот уште го имам.
    А порано кога исто правев одма после инсталацијата ми даваше да го апдејтувам во најновата верзија, е сега најверојатно ради таа мк архива не може. :/ Знам се менуваше старата со нова архива ама не ми текнува како беше.
     
  5. DigitalDreamer

    DigitalDreamer GSM master

    Член од:
    20 фев 2009
    Мислења:
    2.841
    Допаѓања:
    2.367
    Поени од трофеи:
    208
    Телефон:
    Xperia X
    РОМ/Верзија:
    7.0
    Епа вака, оди у Software & Updates и од сервери смени у Main Server па види дали ќе е ок.
     
    На alfabeta му/ѝ се допаѓа ова.
  6. alfabeta

    alfabeta Активен Член

    Член од:
    17 мај 2012
    Мислења:
    111
    Допаѓања:
    66
    Поени од трофеи:
    28
    Телефон:
    Кинески
    Не сака ни така, баш сега пробав истиот проблем го дава.
     
  7. DigitalDreamer

    DigitalDreamer GSM master

    Член од:
    20 фев 2009
    Мислења:
    2.841
    Допаѓања:
    2.367
    Поени од трофеи:
    208
    Телефон:
    Xperia X
    РОМ/Верзија:
    7.0
    Пак ти дава mk сервер или..?
    Истиот Error? Пак ќе кажам, тоа репо е од 12.10, чија подршка и за апдејтирање и за било што не е подржано од пред повеќе од 4 години. Значи инсталирај 16.04 (или ептен ако сакаш постара верзија, 14.04).
     

Сподели преку: